jsf.dir=/home/apps/jsf-1_1_01
tomcat.dir=/home/apps/jakarta-tomcat-5.0.27

username=me
password=secret
manager.url=http://localhost:8080/manager

servlet.api.jar=${tomcat.dir}/common/lib/servlet-api.jar
jsp.api.jar=${tomcat.dir}/common/lib/jsp-api.jar

jsf.lib.dir=${jsf.dir}/lib
jstl.lib.dir=${tomcat.dir}/webapps/jsp-examples/WEB-INF/lib
commons.lib.dir=${tomcat.dir}/server/lib

jsf.libs=jsf-api.jar,jsf-impl.jar
jstl.libs=jstl.jar,standard.jar
commons.libs=commons-beanutils.jar,commons-digester.jar